The Gnumeric Manual
<<< Previous |  | Next >>>

# SIGN

## Name

SIGN --

## Synopsis

    SIGN(number)

## Description

SIGN function returns 1 if the @number is positive, zero if the @number is 0, and -1 if the @number is negative.

This function is Excel compatible.

## Examples

SIGN(3) equals 1.

SIGN(-3) equals -1.

SIGN(0) equals 0.

## See also

<<< Previous | Home | Next >>>
SERIESSUM | Up | SIN